<!DOCTYPE HTML>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:th="http://www.thymeleaf.org"
      xmlns:sec="http://www.thymeleaf.org/thymeleaf-extras-springsecurity3">
   <head>
      <title th:utext="${title}"></title>
   </head>
    
   <body>
    
      <!-- Include _menu.html -->
      <th:block th:include="/_menu"></th:block>  
       
      <h2>Message : <span th:utext="${message}"></span></h2>
       
   </body>
</html>